import request from '@/utils/request'

export function getDetailById(data) {
  return request({
    url: 'api/clickOrder/getById',
    method: 'post',
    data
  })
}


export function supplement(data) {
  return request({
    url: 'api/clickOrder/supplement',
    method: 'post',
    data
  })
}

export function add(data) {
  return request({
    url: 'api/clickOrder/add',
    method: 'post',
    data
  })
}

export function commentFun(data) {
  return request({
    url: 'api/clickOrder/comment',
    method: 'post',
    data
  })
}


export function getList(data) {
  return request({
    url: 'api/clickOrder/list',
    method: 'post',
    data
  })
}